.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.280000px;}
._8{margin-left:-3.938000px;}
._5{margin-left:-2.562000px;}
._0{margin-left:-1.512000px;}
._1{width:1.026000px;}
._2{width:2.126000px;}
._10{width:4.676000px;}
._13{width:17.780000px;}
._18{width:21.784000px;}
._6{width:32.995200px;}
._15{width:54.768000px;}
._f{width:62.480000px;}
._16{width:65.604000px;}
._11{width:68.712000px;}
._d{width:85.542000px;}
._3{width:108.320000px;}
._e{width:110.740000px;}
._a{width:120.260000px;}
._19{width:141.792000px;}
._12{width:154.128800px;}
._1a{width:162.680400px;}
._b{width:180.712000px;}
._c{width:211.148000px;}
._14{width:229.796000px;}
._17{width:233.800000px;}
._9{width:378.000000px;}
._7{width:1623.778000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:54.000000px;}
.fs6{font-size:56.000000px;}
.fs4{font-size:80.000000px;}
.fs5{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:26.247042px;}
.y4{bottom:66.819870px;}
.y3{bottom:81.653491px;}
.y2{bottom:96.487112px;}
.y18{bottom:130.412771px;}
.y17{bottom:146.033686px;}
.y16{bottom:161.654601px;}
.y15{bottom:177.275516px;}
.ya{bottom:180.421569px;}
.y9{bottom:180.424693px;}
.y14{bottom:192.896431px;}
.y8{bottom:202.293974px;}
.y13{bottom:208.517346px;}
.y12{bottom:224.138261px;}
.y11{bottom:239.759176px;}
.y7{bottom:242.905229px;}
.y10{bottom:255.380092px;}
.y6{bottom:264.774510px;}
.yf{bottom:271.001007px;}
.ye{bottom:286.621922px;}
.y5{bottom:291.330065px;}
.yd{bottom:302.242837px;}
.y39{bottom:342.899392px;}
.y35{bottom:342.910327px;}
.y31{bottom:342.921261px;}
.y38{bottom:356.961340px;}
.y34{bottom:356.972275px;}
.y30{bottom:356.983209px;}
.y2d{bottom:356.994144px;}
.y2a{bottom:357.005078px;}
.y37{bottom:371.023288px;}
.y33{bottom:371.034222px;}
.y2f{bottom:371.045157px;}
.y2c{bottom:371.056092px;}
.y29{bottom:371.067026px;}
.y36{bottom:385.085235px;}
.y32{bottom:385.096170px;}
.y2e{bottom:385.107105px;}
.y2b{bottom:385.118039px;}
.y28{bottom:385.128974px;}
.y3a{bottom:517.811464px;}
.y24{bottom:563.242552px;}
.y26{bottom:576.873831px;}
.y23{bottom:577.304500px;}
.y22{bottom:591.366448px;}
.y21{bottom:605.428395px;}
.y20{bottom:619.490343px;}
.y1f{bottom:633.552291px;}
.y1e{bottom:647.614239px;}
.y25{bottom:686.311463px;}
.y27{bottom:720.883359px;}
.y1a{bottom:829.961866px;}
.y1c{bottom:941.535814px;}
.y1d{bottom:950.828852px;}
.y1b{bottom:1064.717663px;}
.y19{bottom:1127.787420px;}
.yc{bottom:1130.610432px;}
.yb{bottom:1169.662720px;}
.h6{height:20.384766px;}
.hb{height:20.804000px;}
.hc{height:21.140000px;}
.h4{height:23.552000px;}
.h3{height:23.776000px;}
.ha{height:24.160000px;}
.h5{height:29.121094px;}
.h9{height:33.220000px;}
.hd{height:36.240000px;}
.h2{height:36.828000px;}
.h8{height:41.608000px;}
.h7{height:90.600000px;}
.h1{height:1194.218954px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:24.993464px;}
.x6{left:84.352941px;}
.xd{left:89.036248px;}
.xc{left:92.685606px;}
.xa{left:182.528986px;}
.xf{left:193.699346px;}
.x10{left:346.784314px;}
.xb{left:392.292725px;}
.x2{left:492.058824px;}
.x3{left:499.869281px;}
.xe{left:534.236856px;}
.x4{left:538.738492px;}
.x8{left:627.535895px;}
.x7{left:649.189608px;}
.x5{left:666.135489px;}
.x9{left:706.527739px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.506778pt;}
._8{margin-left:-3.361305pt;}
._5{margin-left:-2.186812pt;}
._0{margin-left:-1.290577pt;}
._1{width:0.875749pt;}
._2{width:1.814661pt;}
._10{width:3.991230pt;}
._13{width:15.176234pt;}
._18{width:18.593874pt;}
._6{width:28.163267pt;}
._15{width:46.747582pt;}
._f{width:53.330209pt;}
._16{width:55.996720pt;}
._11{width:58.649573pt;}
._d{width:73.014929pt;}
._3{width:92.457238pt;}
._e{width:94.522845pt;}
._a{width:102.648703pt;}
._19{width:121.027481pt;}
._12{width:131.557637pt;}
._1a{width:138.856910pt;}
._b{width:154.247900pt;}
._c{width:180.226745pt;}
._14{width:196.143866pt;}
._17{width:199.561506pt;}
._9{width:322.644351pt;}
._7{width:1385.986243pt;}
.fs3{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs8{font-size:40.970711pt;}
.fs0{font-size:46.092050pt;}
.fs6{font-size:47.799163pt;}
.fs4{font-size:68.284519pt;}
.fs5{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:22.403333pt;}
.y4{bottom:57.034533pt;}
.y3{bottom:69.695867pt;}
.y2{bottom:82.357200pt;}
.y18{bottom:111.314667pt;}
.y17{bottom:124.648000pt;}
.y16{bottom:137.981333pt;}
.y15{bottom:151.314667pt;}
.ya{bottom:154.000000pt;}
.y9{bottom:154.002667pt;}
.y14{bottom:164.648000pt;}
.y8{bottom:172.669333pt;}
.y13{bottom:177.981333pt;}
.y12{bottom:191.314667pt;}
.y11{bottom:204.648000pt;}
.y7{bottom:207.333333pt;}
.y10{bottom:217.981333pt;}
.y6{bottom:226.000000pt;}
.yf{bottom:231.314667pt;}
.ye{bottom:244.648000pt;}
.y5{bottom:248.666667pt;}
.yd{bottom:257.981333pt;}
.y39{bottom:292.684000pt;}
.y35{bottom:292.693333pt;}
.y31{bottom:292.702667pt;}
.y38{bottom:304.686667pt;}
.y34{bottom:304.696000pt;}
.y30{bottom:304.705333pt;}
.y2d{bottom:304.714667pt;}
.y2a{bottom:304.724000pt;}
.y37{bottom:316.689333pt;}
.y33{bottom:316.698667pt;}
.y2f{bottom:316.708000pt;}
.y2c{bottom:316.717333pt;}
.y29{bottom:316.726667pt;}
.y36{bottom:328.692000pt;}
.y32{bottom:328.701333pt;}
.y2e{bottom:328.710667pt;}
.y2b{bottom:328.720000pt;}
.y28{bottom:328.729333pt;}
.y3a{bottom:441.981333pt;}
.y24{bottom:480.759333pt;}
.y26{bottom:492.394400pt;}
.y23{bottom:492.762000pt;}
.y22{bottom:504.764667pt;}
.y21{bottom:516.767333pt;}
.y20{bottom:528.770000pt;}
.y1f{bottom:540.772667pt;}
.y1e{bottom:552.775333pt;}
.y25{bottom:585.805600pt;}
.y27{bottom:615.314667pt;}
.y1a{bottom:708.419333pt;}
.y1c{bottom:803.654000pt;}
.y1d{bottom:811.586133pt;}
.y1b{bottom:908.796667pt;}
.y19{bottom:962.630267pt;}
.yc{bottom:965.039867pt;}
.yb{bottom:998.373200pt;}
.h6{height:17.399549pt;}
.hb{height:17.757389pt;}
.hc{height:18.044184pt;}
.h4{height:20.102962pt;}
.h3{height:20.294159pt;}
.ha{height:20.621925pt;}
.h5{height:24.856498pt;}
.h9{height:28.355146pt;}
.hd{height:30.932887pt;}
.h2{height:31.434778pt;}
.h8{height:35.514778pt;}
.h7{height:77.332218pt;}
.h1{height:1019.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:21.333333pt;}
.x6{left:72.000000pt;}
.xd{left:75.997467pt;}
.xc{left:79.112400pt;}
.xa{left:155.798800pt;}
.xf{left:165.333333pt;}
.x10{left:296.000000pt;}
.xb{left:334.844000pt;}
.x2{left:420.000000pt;}
.x3{left:426.666667pt;}
.xe{left:456.001333pt;}
.x4{left:459.843733pt;}
.x8{left:535.637333pt;}
.x7{left:554.120000pt;}
.x5{left:568.584267pt;}
.x9{left:603.061333pt;}
}
